Sometimes, syncing : error about signatures

New to Debian (Or Linux in general)? Ask your questions here!

Sometimes, syncing : error about signatures

Postby otyugh » 2017-02-24 01:21

Hey.
"apt-get update && apt-get upgrade" gives the following error sometimes (logs in french sorry, didn't thought of using LC_ALL=C)

ATTENTION : les paquets suivants n'ont pas été authentifiés.
linux-image-3.16.0-4-amd64 linux-compiler-gcc-4.8-x86
linux-headers-3.16.0-4-amd64 linux-headers-3.16.0-4-common linux-libc-dev
Faut-il installer ces paquets sans vérification ? [o/N]


This error eventually disapear resyncing again "apt-get update && apt-get upgrade" another day.
The mirrors used here are pretty much standard
deb http://httpredir.debian.org/debian/ jessie main contrib non-free
# deb-src http://httpredir.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
# deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
# deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free

# Backports repository
deb http://httpredir.debian.org/debian jessie-backports main contrib non-free


My guess is "mirror weirderies" ; not synced or something... If you'd have "a real" explaination to this ? :)
otyugh
 
Posts: 33
Joined: 2014-06-17 23:11

Return to Beginners Questions

Who is online

Users browsing this forum: No registered users and 7 guests

fashionable